RubyFlow : The Ruby Community Blog

Home   Submit   Sign Up   Log In   leaders   Twitter   RSS Feed  
 

Phusion Passenger 4.0.21 released, supports OS X Mavericks, JRuby 1.7.6

Using OS X Mavericks or JRuby 1.7.6? This latest release adds support for them. There is also open source Node.js support in this release.

Comments

Post a Comment

Comment abilities for non registered users are currently deactivated, pending time to add a proper CAPTCHA to solve the escalating spam problem. Sorry!